@font-face {
  font-family: 'MyriadPro-LightSemiExt';
  src: url('../fonts/MyriadPro-LightSemiExt/MyriadPro-LightSemiExt.eot');
  src: url('../fonts/MyriadPro-LightSemiExt/MyriadPro-LightSemiExt.woff') format('woff'),
       url('../fonts/MyriadPro-LightSemiExt/MyriadPro-LightSemiExt.ttf') format('truetype'),
       url('../fonts/MyriadPro-LightSemiExt/MyriadPro-LightSemiExt.svg#MyriadPro-LightSemiExt') format('svg'),
       url('../fonts/MyriadPro-LightSemiExt/MyriadPro-LightSemiExt.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "MyriadProLight";
  src: url("../fonts/MyriadProLight/MyriadProLight.eot");
  src: url("../fonts/MyriadProLight/MyriadProLight.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadProLight/MyriadProLight.woff") format("woff"), url("../fonts/MyriadProLight/MyriadProLight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "MyriadProRegular";
  src: url("../fonts/MyriadProRegular/MyriadProRegular.eot");
  src: url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"), url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "MyriadProBold";
  src: url("../fonts/MyriadProBold/MyriadProBold.eot");
  src: url("../fonts/MyriadProBold/MyriadProBold.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadProBold/MyriadProBold.woff") format("woff"), url("../fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "MyriadProSemiBold";
  src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot");
  src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadProSemiBold/MyriadProSemiBold.woff") format("woff"), url("../fonts/MyriadProSemiBold/MyriadProSemiBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "MyriadProItalic";
  src: url("../fonts/MyriadProItalic/MyriadProItalic.eot");
  src: url("../fonts/MyriadProItalic/MyriadProItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadProItalic/MyriadProItalic.woff") format("woff"), url("../fonts/MyriadProItalic/MyriadProItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

#mobile-nav .appointment-btn{
  width:100%;
}
.mobile-close-nav {
  position: absolute;
  left: -70px;
  top: 0;
  z-index: -1;
}
.mobile-close-nav__btn {
  height: 70px;
  width: 70px;
  display: block;
  background: #21b8cd;
}
.mobile-close-nav__btn i {
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  margin: auto;
}
.header-top__nav-category li {
  border-top: 1px solid #df9451;
}
.header-top__nav-category li a {
  font-size: 16px;
  line-height: 20px;
  display: block;
  padding: 15px 30px;
  color: #fff;
  font-family: "MyriadProSemiBold";
  text-decoration: none;
  text-decoration: none !important;
}
.header-top__nav-category li a:hover, .header-top__nav-category li a:focus {
  color: #fff;
}
.list-unstyled {
  margin: 0;
}
@media only screen and (max-width: 991px) {
  .mobile-cont {
    position: fixed;
    left: 150%;
    text-align: right;
    width: 100%;
    height: 100%;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 700ms;
    -moz-transition-duration: 700ms;
    -o-transition-duration: 700ms;
    transition-duration: 700ms;
  }
  .mobile-cont.open {
    left: 0;
    z-index: 999;
    overflow-y: scroll;
    overflow-x: hidden;
  }

  .header-top {
    background: #21b8cd;
    width: 280px;
    z-index: 999;
    text-align: left;
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 30px;
    min-height: 100%;
  }
}
/*=== Blocks === */
.open .header-top {
  right: 0;
}
.open .header-top .profile-bar {
  width: 100%;
  margin-top: 10px;
  padding: 5px 30px 5px 100px;
}
@media only screen and (max-width: 479px) {
  .open .header-top .profile-bar {
    padding-left: 70px;
  }
}
.open .header-top .profile-bar__avatar {
  left: 30px;
}
@media only screen and (max-width: 479px) {
  .open .header-top .profile-bar__avatar {
    border: 2px solid #e3f0f9;
    left: 10px;
  }
  .open .header-top .profile-bar__avatar img {
    width: 34px;
  }
}
@media only screen and (max-width: 479px) {
  .open .header-top .profile-bar__info {
    padding-top: 0;
  }
}
.open .header-top .profile-bar__info span {
  color: #fff;
}
.open .header-top .profile-bar__info a {
  color: #fff;
}
.open .header-top .profile-bar__info a:hover, .open .header-top .profile-bar__info a:focus {
  color: #fff;
}



@media only screen and (max-width: 991px) and (max-width: 479px) {
  .header-top {
    width: 250px;
  }
}
@media only screen and (max-width: 991px) {
  .header-top::after {
    content: "";
    left: 0;
    top: 0;
    position: absolute;
    margin: auto;
    height: 100%;
    width: 10px;
    box-shadow: rgba(0, 0, 0, 0.3) -5px 0 5px;
  }
  .header-top .callback {
    padding: 8px 30px 0;
  }
  .header-top .callback .btn {
    width: 170px;
  }
  .header-top .header-top__nav {
    padding: 10px 30px 0;
  }
  .header-top .header-top__nav a {
    text-decoration: none;
  }
  .header-top .container {
    width: 100%;
    padding: 0;
  }
  .header-top .add-salon__btn {
    height: 70px;
    line-height: 70px;
  }
}
@media only screen and (min-width: 991px) {
  .header-top__col::after {
    content: "";
    height: 2px;
    background: #e2ebed;
    display: block;
    clear: both;
  }
}
@media only screen and (max-width: 991px) {
  .header-top__col {
    min-height: 0;
  }
}
.header-top__nav li a {
  color: #fff;
  font-size: 0.92em;
  line-height: 40px;
}
@media only screen and (max-width: 991px) {
  .header-top__nav li a {
    font-size: 1.07em;
  }
}
@media only screen and (min-width: 991px) {
  .header-top__nav {
    float: left;
  }
  .header-top__nav li {
    padding: 0 5px;
    display: inline-block;
  }
  .header-top__nav li:first-child {
    padding-left: 0;
  }
  .header-top__nav li a {
    color: #005465;
    display: block;
    line-height: 36px;
  }
}

.mobile-close-nav {
  position: absolute;
  left: -70px;
  top: 0;
  z-index: -1;
}

@media only screen and (max-width: 767px) {
  .header-middle .container {
    padding: 0 20px;
  }
}

.mobile-btn-menu__link {
  width: 70px;
  height: 70px;
  display: block;
  background: #21b8cd;
  padding: 19px 19px 0 19px;
  margin-left: 19px;
  text-decoration: none;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 700ms;
  -moz-transition-duration: 700ms;
  -o-transition-duration: 700ms;
  transition-duration: 700ms;
}
.mobile-btn-menu__link.open {
  background: #fff;
}
@media only screen and (max-width: 991px) {
  .mobile-btn-menu__link {
    margin-right: -30px;
    margin-left: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .mobile-btn-menu__link {
    margin-right: -20px;
  }
}
@media only screen and (max-width: 479px) {
  .mobile-btn-menu__link {
    margin-left: 0;
  }
}
.mobile-btn-menu__link .line {
  font-size: 0;
  text-indent: -9999px;
  display: block;
  width: 32px;
  height: 3px;
  margin-bottom: 5px;
  background: #fff;
}
.mobile-btn-menu__link .caption {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  text-decoration: none;
}

.header-middle {
  padding: 13px 0 0;
  min-height: 80px;
  margin-left: 5%;
  margin-right: 5%;
}
@media only screen and (max-width: 991px) {
  .header-middle {
    padding: 0;
    min-height: 70px;
  }
}
.header-middle .logo2 {
  padding: 0 18px 0 0;
}
@media only screen and (max-width: 991px) {
  .header-middle .logo2 {
    padding-top: 15px;
  }
  .header-middle .logo2 img {
    width: 191px;
  }
}
.header-middle .slogan {
  border-left: 2px solid #7ec7d9;
  padding: 0 40px 0 20px;
  margin-top: 9px;
  color: #6c787a;
  line-height: 1.1em;
}
@media only screen and (max-width: 767px) {
  .header-middle .dropdown-clear {
    display: none;
  }
}

.header-middle__item {
  margin-top: 5px;
}
@media only screen and (max-width: 991px) {
  .header-middle__item {
    margin-top: 17px;
  }
  .appointment-btn{
    text-align: left !important;
  }
}
.mobile-btn-menu{
  display: block;
}
.header-bottom, .header-middle__item.phones-wrapper{
  display: none;
}
@media screen and (min-width:930px){
    .mobile-btn-menu{
      display: none !important;
    }
    .header-bottom, .header-middle__item.phones-wrapper{
      display: block
    }
}

.header-bottom {
  background: #f0257e;
  margin:0 -10px;
}
@media only screen and (max-width: 767px) {
  .header-bottom {
    height: 10px;
  }
}
.header-bottom .add-salon {
  right: 10px;
  top: 0;
  position: absolute;
  margin: auto;
}

.header-bottom__nav {
  margin-left: -15px;
}

.header-bottom__nav-list > li {
  position: relative;
  z-index: 10;
}
.header-bottom__nav-list > li > a:hover {
  background: #df0072;
}
@media only screen and (max-width: 1199px) and (min-width: 991px) {
  .header-bottom__nav-list > li.li-hide {
    /*display: none;*/
  }
}
.header-bottom__nav-list > li.parent > a {
  padding-right: 34px;
}
.header-bottom__nav-list > li.parent > a::after {
  content: "";
  right: 17px;
  top: 0;
  bottom: 0;
  position: absolute;
  margin: auto;
}
.header-bottom__nav-list > li > a {
  display: block;
  line-height: 60px;
  padding: 0 15px;
  color: #fff;
  font-size: 1.4em;
  text-decoration: none;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 700ms;
  -moz-transition-duration: 700ms;
  -o-transition-duration: 700ms;
  transition-duration: 700ms;
}
@media only screen and (max-width: 991px) {
  .header-bottom__nav-list > li > a {
    font-size: 1.14em;
    padding: 0 10px;
  }
}
.header-bottom__nav-list > li > a:hover, .header-bottom__nav-list > li > a:focus, .header-bottom__nav-list > li > a.active {
  color: #fff;
}
.header-bottom__nav-list > li.open a {
  background: #df0072;
}
.header-bottom__nav-list > li.open ul {
  visibility: visible;
  opacity: 1;
}
.header-bottom__nav-list > li.active a {
  background: #ff559e;
}
.header-bottom__nav-list > li ul {
  position: absolute;
  left: 0;
  top: 60px;
  background: #df0072;
  padding: 7px 0;
  list-style: none;
  margin: 0;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 700ms;
  -moz-transition-duration: 700ms;
  -o-transition-duration: 700ms;
  transition-duration: 700ms;
}
@media only screen and (max-width: 991px) {
  .header-bottom__nav-list > li ul {
    left: auto;
    right: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .header-bottom__nav-list > li ul li.li-hide {
    /*display: none;*/
  }
}
.header-bottom__nav-list > li ul li a {
  display: block;
  padding: 5px 20px;
  color: #fff;
  font-size: 1.3em;
  font-family: "MyriadProSemiBold";
  text-decoration: none;
  white-space: nowrap;
}
.header-bottom__nav-list > li ul li a:hover, .header-bottom__nav-list > li ul li a:focus {
  color: #fff;
}
.header-bottom__nav-list > li ul li a:hover {
  background: #f0257e;
}

.horizontal {
  display: table;
  font-size: 0;
  width: 100%;
}

.horizontal > div,
.horizontal > li {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
}
.ico-close-white{
  background-image: url('../img/redesign/ico-sd3c85836fd.png');
  background-repeat: no-repeat;
  background-position: 0 -524px;
  height: 17px;
  width: 17px;
  display: inline-block;
  vertical-align: top;
  font-size: 0;
  text-indent: -9999px;
}
.appointment-btn{
    float: right;
    height: 70px;
    padding:0 16px;
    color:#FFF !important;
    font-family: "MyriadProSemiBold";
    text-decoration: none;
    font-size:0;
    letter-spacing: -5px;
  }
    .appointment-btn .appointment-ico{
      margin-right:8px;
      width:25px;
      height: 20px;
      background: url(../img/ico/appointment-ico.png) no-repeat;
    }
    .appointment-btn span{
      font-size: 17px;
      letter-spacing: normal;
      line-height: 70px;
      display:inline-block;
      vertical-align: middle;
    }

.header-bottom{
  background: #3b260f;
  height: 70px;  
  position: relative;
  z-index: 1000
}
  .header-bottom__nav-list{
    position: relative;
  }
  .header-bottom__nav-list > li{
    position: static;
  }
    .header-bottom__nav-list > li.open a,
    .header-bottom__nav-list > li ul,
    .header-bottom__nav-list > li > a:hover{
      background: #27a0b1
    }
    .header-bottom__nav-list > li li a:hover{
      background: #40d9ee
    }
    .header-bottom__nav-list > li ul li a:hover{
      background: #33c1d5
    }
  .header-bottom__nav-list > li > a{
    line-height: 70px;
    font-size: 0;
    letter-spacing: -5px
  }
    .header-bottom__nav-list li  a span:first-child{
      margin-right:5px;
    }
    .header-bottom__nav-list li  a span{
      display:inline-block;
      vertical-align: middle;
      font-size: 17px;
      letter-spacing: normal;
    }
    .header-bottom__nav-list > li ul{
      top:70px;
      width:100%;
      padding:28px 0 18px;
    }
  .header-bottom__nav-list > li.menu-last ul{
    padding-bottom:0;
  }
      .header-bottom__nav-list > li ul li p{
        margin-bottom:0;
      }
      .header-bottom__nav-list li ul li span{
        font-size: 16px
      }
      .header-bottom__nav-list > li ul li a,
      .header-bottom__nav-list > li.parent > li a{
        padding:8px 19px;
      }
      .header-bottom__nav-list > li ul li a.appointment-btn{
        padding:0 16px;
        float: none;
        width:auto;
      }
      .header-bottom__nav-list > li.parent > a{
        padding-right:19px;
      }
      .header-bottom__nav-list > li.parent > a:after{
        position: relative;
        display:inline-block;
        vertical-align: baseline;
        margin:0 0 0 5px;
        right:0;
        top:3px;
      }
      .header-bottom__nav-list > li > a{
        padding:0 12px;
      }
    .header-bottom__nav-list > li > a span{
      display:inline-block;
      vertical-align: middle;
    }
    .header-bottom__nav-list .parent li a span:first-child{
      width:34px;
      text-align: center;
      display:inline-block;
      vertical-align: middle;
    }
    .header-bottom__nav-list .parent li a span:first-child:before{
      content:'';
      display: block;
      margin:0 auto;
    }
    .header-bottom__nav .menu-last{
      position: relative;
    }
      .header-bottom__nav .menu-last ul{
        width:240px;
        padding-top:10px;
      }
    .header-bottom__nav-list > li.menu-last ul li a{
      font-size: 17px;
    }
    .header-bottom__nav-list li ul li{
      padding:0;
    }
.header-middle{
  padding:12px 0 20px;
  position: relative;
  z-index: 1001
}
.header-middle__item{
  padding-top:20px;
}
.header-middle .logo2{
  position: relative;
  padding:0;
}
  .logo2 .logo-caption{
    position: absolute;
    left:77px;
    top:57px;
    color:#006f7f;
    font-size: 16px
  }
.header-middle__item{
  display:inline-block;
  vertical-align: middle;
}
.header-new{
  padding-left: 10px;
  padding-right: 10px;
}
.header-new a{
  text-decoration: none !important
}
@media (max-width: 991px){
	.header-new .logo2 .logo-caption {
	    left: 61px;
	    top: 47px;
	    font-size: 15px;
	}
	.mobile-cont.open{
      z-index: 9999
    }
}
#mobile-nav .appointment-btn{
  width:100%;
}
.header-middle .header-middle__item{
  padding-top:0;
  margin-top:0; 
}

.appointment-btn{
    float: right;
    height: 70px;
    padding:0 16px;
    color:#FFF !important;
    font-family: "MyriadProSemiBold";
    text-decoration: none;
    font-size:0;
    letter-spacing: -5px;
  }
    .appointment-btn .appointment-ico{
      margin-right:8px;
      width:25px;
      height: 20px;
      background: url(../img/ico/appointment-ico.png) no-repeat;
    }
    .appointment-btn span{
      font-size: 17px;
      letter-spacing: normal;
      line-height: 70px;
      display:inline-block;
      vertical-align: middle;
    }
@media (max-width: 1199px){
  .hide-md{
    display: none !important;
  }
  .header-bottom__nav-list > li > a + span{
    display: none;
  }
}
@media (max-width: 991px){
  .header-bottom__nav-list > li.parent > a{
    padding-right:8px;
  }
  .header-bottom__nav{
    margin-left:0;
  }
  .header-bottom__nav-list > li > a {
      padding: 0 6px;
  }
  .header-bottom__nav-list li  a span{
    font-size: 16px
  }
  .mobile-btn-menu__link{
    margin-right:0;
  }
    .mobile-cont.open{
      z-index: 9999
    }
  .header-new .logo2 .logo-caption {
	    left: 61px;
	    top: 47px;
	    font-size: 15px;
	}
}
@media (max-width: 767px){
  .container {
      max-width:100% !important;
      padding-left:25px !important;
      padding-right:25px !important;
  }
  .header-bottom{
    height: 0
  }
  .dropdown-select.header-middle__item, .header-bottom__nav-list,
  .signup.header-middle__item{
    display: none;
  }
}

.header-new{
	line-height: normal;
	font-family: "MyriadProRegular";
}
.header-bottom__nav-list > li > a{
	font-size: 17px;
	color:#FFF;
	letter-spacing: normal;
}
.header-bottom__nav-list > li > a.appointment-btn, .appointment-btn{
	width: 200px;
	font-size: 17px;
	line-height: normal;
	height: 70px;
	padding:6px 10px 10px 60px;
	/*background: #fac433 !important;*/
	margin-left:-1px;
	position: relative;
}
.header-bottom__nav-list > li > a.appointment-btn:hover{
	background: #fac433;
    color: #000;
}
	.appointment-btn span{
		font-family: "MyriadProSemiBold";
		line-height: normal;		
	}
	.appointment-btn:hover span{
		color:#000;
	}
	.appointment-btn span.span2{		
		font-size: 13px;
		font-family: "MyriadProRegular";
		display: block;
	}
	
	.appointment-btn:hover span.span2{color:#7f6a32 !important;}
.appointment-btn .appointment-ico{
	background: url(../img/redesign/appointment-ico.png) no-repeat;
	-moz-background-size: 100%;
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	width: 37px;
	height: 37px;
	position: absolute;
	left:12px;
	top:50%;
	margin-top:-18px;
}
.header-bottom__nav-list{
	line-height: normal;
}
.header-bottom__nav-list > li.open a, .header-bottom__nav-list > li ul, .header-bottom__nav-list > li > a:hover{
	background: #fac433;
	color:#000;
}
.header-middle{
	padding:0;
  overflow: hidden;
}
.header-middle, .header-new .dropdown-clear.dropdown-select-city .dropdown-select__selected{
	height: 88px;
}
.logo2 .logo-descript{
	margin-left:15px;
	display:inline-block;
	vertical-align: middle;
}
	.logo2 .logo-text{
		color:#482d0f;
		font-size: 35px;
		font-family: "MyriadProBold";
	}
	.logo2 .logo-caption{
		position: static;
		color:#707070;	
		font-size: 14px;
		display: block;
	}
.header-middle .header-middle__item{
	float: left;
}
.header-middle .header-middle__item.logo2 a{
	padding:9px 37px 9px 0;
	display: block;
	border-right:1px solid #e8edf0;
	height: 88px;
	text-decoration: none;
  text-decoration: none !important
}
.header-new .phone-caption{
  font-family: "MyriadProSemiBold";
  margin-bottom: 5px;
  margin-left: 7px;
  font-size: 20px;
}
.header-middle .header-middle__item.phones-wrapper{
  margin-left: 25px;
  margin-top: 18px;
}
.header-new .phone-block{
	color:#42535d;
	text-decoration: none;
	font-size: 18px;
	font-family: "MyriadProSemiBold";
	position: relative;
	padding:0 10px 0 30px;
	display:inline-block;
  vertical-align: middle;
  margin-right:0;
	border-right:1px solid #e8edf0;
}
	.header-new .mobile-cont .phone-block{
		height: auto
	}
	.header-new .phone-block:before{
		content:'';
		width: 16px;
		height: 16px;
		background: url(../img/redesign/phone-ico.png) no-repeat;
		position: absolute;
		left:8px;
		top:50%;
		margin-top:-7px;
	}
.header-bottom__nav-list > li{
	position: relative;
	z-index:90;
}
.header-bottom__nav-list > li:hover{
	z-index:100;
}
.header-bottom__nav-list > li > a{
	line-height: 70px;
	padding:0 16px;
	position: relative;
	z-index:100;
}
	.header-bottom__nav-list > li:first-child:before{
		display: none;
	}
	.header-bottom__nav-list > li:before{
		content:'';
		border-left:1px solid #624a2f;
		height: 20px;
		font-size: 0;
		position: absolute;
		left:0;
		top:50%;
		margin-top:-10px; 
		z-index:90;
	}
.header-bottom__nav{
	margin-left:5%;
	margin-right: 5%;
}
	.header-bottom__nav-list{
		padding-right: 40px;
	}
.header-new .mobile-cont .phones-wrapper{
	display: none;
}
.yurist-btn, .header-bottom__nav-list > li > a.appointment-btn.yurist-btn,
.document-btn, .header-bottom__nav-list > li > a.appointment-btn.document-btn{
	width:auto;
}
.header-bottom__nav-list > li > a.yurist-btn.appointment-btn,
.header-bottom__nav-list > li > a.document-btn.appointment-btn{
	/*background: none !important;
	color:#FFF;*/
}
.yurist-btn span, .header-bottom__nav-list > li > a.appointment-btn.yurist-btn span,
.document-btn span, .header-bottom__nav-list > li > a.appointment-btn.document-btn span{
	padding-top:7px;
	/*color:#FFF;*/
}
a.appointment-btn.yurist-btn .appointment-ico{
	background: url(../img/redesign/yurist-btn.png) no-repeat
}
a.appointment-btn.document-btn .appointment-ico{
	background:#be4705 url(../img/redesign/document-btn.png) no-repeat center;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
}

a.appointment-btn.callback-btn .appointment-ico{
	background: url(../img/redesign/callback-btn.png) no-repeat;
		-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
right:100px;
}
.header-bottom__nav-list{
	width: auto
}
.nav__dropdown-wrapper.priority-nav__wrapper{
	background: none;
	position: absolute;
	right:5%;
	top:0;
}
	.nav__dropdown-wrapper.priority-nav__wrapper .priority-nav__dropdown-toggle:before{
		content:'';
		width: 9px;
		height: 7px;
		background: url(../img/redesign/arrow3.png) no-repeat;
		position: absolute;
		right:10px;
		top:50%;
		margin-top:-3px;
	}
	.priority-nav-has-dropdown .priority-nav__dropdown-toggle{
		background: none;
		border:0;
		padding:0;
		line-height: 70px;
	    padding: 0 26px 0 16px;
	    z-index: 100;
	    font-size: 17px;
	    color: #FFF;
	    letter-spacing: normal;
      outline: none !important;
	}
		.priority-nav-has-dropdown .priority-nav__dropdown-toggle.is-open{
			background:#684621;
		}
		.nav__dropdown-wrapper.priority-nav__wrapper .priority-nav__dropdown-toggle.is-open:before{
			-ms-transform: rotate(180deg);
		    -webkit-transform: rotate(180deg);
		    -o-transform: rotate(180deg);
		    -moz-transform: rotate(180deg);
		    transform: rotate(180deg);
		    -webkit-transition: all .2s ease-out;
		    -moz-transition: all .2s ease-out;
		    -o-transition: all .2s ease-out;
		    transition: all .2s ease-out;
		}
  .priority-nav__dropdown{
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
    right:-9999px;
  }
  #wrap{
    overflow: hidden;
  }
	.priority-nav__dropdown.show{
		background:#684621;
		right:0;
		margin:0;
		padding:0;
		list-style: none;
	}
		.priority-nav__dropdown li a{
			padding:8px 20px;
			display: block;
			font-size: 16px;
			color:#FFF;
			text-decoration: none !important;
		}
		.priority-nav__dropdown li a:hover{
			background: #fac433 !important;
			color:#000;
		}
	.priority-nav .header-bottom__nav-list li a{
		font-size: 16px;
		padding:0 15px;
	}
	.priority-nav .header-bottom__nav-list li .appointment-btn{
		font-size: 17px;
		padding:10px 10px 10px 60px;
	}

.mobile-cont .appointment-btn span{
	color:#000;
}
#mobile-nav .appointment-btn{
	background: #FFF !important;
	border-bottom:1px solid #e8edf0;
}
.mobile-close-nav{
	position: fixed;
	left:auto;
	right:-70px;
	z-index: 200;
	left:auto;
}
.mobile-cont.open .mobile-close-nav{
	right:280px;
	display: block;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
@media screen and (max-width:479px){
  .mobile-cont.open .mobile-close-nav{
    right:250px;
  }
}
.btn-question-big, .btn-document{
	padding:0 30px 0 50px;
}
.btn-document{
	padding-left:40px;
}
.btn-document:before{
	background:url(../img/redesign/document-btn.png) no-repeat center;
	width: 18px;
	height: 23px;
	content:'';
	margin-top:-11px;
	left:13px;
}










@media screen and (max-width:991px){
  .header-middle .logo2 img{
  	width: auto
  }
  .header-middle .header-middle__item.mobile-btn-menu{
  	float: right;
  	margin-top:8px;
  }
  .header-middle .header-middle__item.logo2{
  	float: left;
  }
  .header-middle__item.header-help .dropdown-clear{
  	margin:0;
  }
  .header-new .header-help{
  	float: left;
  	margin-left:20px;
  }
  .header-bottom__nav-list > li > a{
  	padding:0 11px;
  }
  .header-bottom__nav-list{
  	text-align: center;
  }
  	.mobile-btn-menu__link{
		background: #be4705
	}
	.header-top, .mobile-close-nav__btn{
		background: #be4705	
	}
	.mobile-signup__nav-list{
		background: #684621	
	}
	.mobile-cont .dropdown-select.dropdown-clear{
		border-bottom:0;
	}
	.header-new .phone-block{
    text-decoration: none !important;
	}
	.header-new .mobile-cont.open .phone-block{
		margin-left:0;
	}
	.header-bottom__nav-list > li:nth-child(4):before{
		display: none;
	}
	.priority-nav .header-bottom__nav-list li a{
		padding:0 14px;
	}
  .mobile-cont.open .phones-wrapper{
    display: block;
    clear:both;
    background: #FFF;
    width: 100%;
  }
    .mobile-cont.open .phones-wrapper .phone-caption{
      font-size: 18px;
      color:#333;
    }
    .mobile-cont.open .phones-wrapper .phone-block{
      border-right:0;
      margin-bottom: 5px;
      width: 100%;
    }
    .mobile-cont.open .phones-wrapper .phone-block:last-child{
      margin-bottom: 0;
      border: 0
    }
  .header-middle__item .phones-wrapper{
    display: none;
  }
}
@media screen and (max-width:767px){
    .header-bottom__nav.priority-nav-has-dropdown{
      display: none;
    }
    .header-middle .header-middle__item.logo2 a{
      border-right:0;
    }
}
/*@media screen and (max-width:620px){*/
.header-new .mobile-cont.open .phone-block{
	background: #FFF;
	padding:9px 30px 9px 60px;
	clear:both;
	border-bottom:1px solid #e8edf0;
}
		.header-new .mobile-cont.open .phone-block:before{
			left:22px;
			margin-top:-9px;
			color:#FFF;
		}
	
@media screen and (max-width:540px){
	.logo2{
		margin-right: -100%
	}
    .logo2 .logo-text{
    	font-size: 30px;
    }
    #footer .logo2 .logo-caption{
    	max-width: 140px;
    }
    
}
@media screen and (max-width:479px){
	.logo2{
		margin-right:-100%;
	}
	.logo2 .logo-text{
		font-size: 24px;
	}
	.logo2 .logo-caption{
		max-width: 140px
	}
	.header-middle .header-middle__item.logo2 a{
		padding-right:0;
		border:0;
	}
  .header-new{
    padding-left: 5px;
    padding-right: 5px;
  }
  .logo2 .logo-descript{
    margin-left: 7px;
  }
  .header-middle{
  	margin-left: 0;
  	margin-right: 0;
  }
}
/*-------end------*/
